## performance
Class ReadFastaX2

    java.lang.Object
      performance.ReadFastaX2

    public class ReadFastaX2

extends Object

Demo class that reads all chromosomes of Drosophila and prints out their sizes. See http://biojava.org/wiki/BioJava:Performance Uses the quicker biojavax implementation.

Since:
  1.7
Author:
  Andreas Prlic

Constructor Summary
`ReadFastaX2()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReadFastaX2

    public ReadFastaX2()

Method Detail

### main

    public static void main(String[] args)